body {
    /* margin: 0px; */
    /* background-color: rgb(31, 54, 51); */
    background-color: rgb(0, 0, 0);
    /* font-family: 'Nerko One', cursive; */
}

main {
    height: 140vh;
}

button {
    font-size: 16px;
    text-align: center;
    border-radius: 8px;
    padding: 10px 20px;
}

.tienda-banner {
    /* background-color: #020103; */
    /* border: 1px solid rgb(238, 245, 243); */
    position: relative;
}

.tienda-banner h1 {
    /* margin: 20px; */
    color: rgb(255,255,255);
}

.button-checkout {
    background-color: white;
    color: black;
    border: 2px solid #025226; /* Blue */
    transition-duration: 0.4s;
    position: absolute;
    right: 15px;
    bottom: 15px;
}

.button-checkout:hover {
    background-color: #008CBA; /* Blue */
    color: white;
}

.tienda-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.product-container {
    margin: 15px;
    padding: 2px 16px;
    position: relative;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.1);
    background-color: white;
}

.product-container:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }

.product-container img {
    width: 300px;
}

.product-container h1 {
    margin-bottom: 10px;
    margin-left: 15px;
}

.button-add {
    background-color: white;
    color: black;
    border: 2px solid #4CAF50; /* Green */
    transition-duration: 0.4s;
    position: absolute;
    right: 15px;
    bottom: 10px;
}
  
.button-add:hover {
    background-color: #4CAF50; /* Green */
    color: white;
}